Σοβαρά κενά ασφαλείας εντοπίστηκαν στον αγωγό που δέχθηκε επίθεση στις ΗΠΑ

Σοβαρά κενά ασφαλείας εντοπίστηκαν στον αγωγό στις ΗΠΑ

Ο αγωγός Colonial Pipeline, που χτυπήθηκε από επίθεση ransomware πρόσφατα είχε ελλείψεις από άποψη κυβερνοασφάλειας. Κενά εντοπίστηκαν στο λογισμικό του Microsoft Exchange που δεν είχε αναβαθμιστεί εγκαίρως με την τελευταία του έκδοση.

Η εξέταση από ειδικούς στις υποδομές Πληροφορικής της διοίκησης του αγωγού Colonial Pipeline που είναι υπεύθυνος για την προμήθεια υγρών καυσίμων σε ολόκληρη σχεδόν την Ανατολική Ακτή των ΗΠΑ, έδειξε αρκετά σφάλματα στην υποδομή λογισμικού. Συγκεκριμένα, ένα από τα στοιχεία που φαίνεται να έπαιξαν ρόλο στην επίθεση ransomware ήταν το γεγονός ότι δεν είχε αναβαθμιστεί το λογισμικό του Microsoft Exchange.

Συνολικά, οι ειδικοί τόνισαν ότι εντόπισαν προβλήματα στην πολιτική κυβερνοασφάλειας που εφάρμοζε η Διοίκηση του αγωγού, στοιχείο που θα πρέπει να λαμβάνουν σοβαρά υπόψη τους, όλες οι αντίστοιχες υπηρεσίες που έχουν υπό την ευθύνη τους ευαίσθητες υποδομές. Η επίθεση έγινε με το DarkSide Ransomware, ενώ επιβεβαιώθηκε ότι ο Colonial Pipeline αναγκάστηκε να τεθεί εκτός λειτουργίας εν μέρει για να μπορέσει να περιορίσει την απειλή.

Ακολουθήστε το Techblog.gr στο Google News για να μάθετε πρώτοι όλες τις ειδήσεις τεχνολογίας. Αν χρησιμοποιείτε RSS προσθέστε το Techblog στη λίστα σας https://techblog.gr/feed.

Πηγή

ΑΦΗΣΤΕ ΜΙΑ ΑΠΑΝΤΗΣΗ

εισάγετε το σχόλιό σας!
παρακαλώ εισάγετε το όνομά σας εδώ